﻿/* WonderWebs-XHTML 3.1 template - Condensed Primary CSS v3.1 - Copyright 2012 WonderWebs.com */
body,.Normal{font-size:13px;line-height:138%;font-family:Tahoma,Arial,Helvetica;color:#555555}
h1{font-weight:normal;font-size:18px;margin:0 0 12px 0;color:inherit}
h2{font-weight:normal;font-size:16px;margin:0 0 12px 0;color:inherit}
h3{font-size:13px;margin:0 0 9px 0;color:inherit}
h4{font-size:12px;margin:0 0 6px 0;color:inherit}
h5{font-weight:bold;margin:0 0 4px 0;font-size:11px;color:inherit}
h6{font-weight:bold;margin:0 0 4px 0;font-size:10px;color:inherit}
.StandardButton,a.StandardButton,a.StandardButton:link{background:#EAEAEA url('/images/CoolBits/CoolButton.png') repeat-x;color:#444;border:1px solid #B7B7B7;font-size:12px;font-weight:bold;text-decoration:none !important;line-height:30px;padding:0 12px;display:inline-block;text-align:center;border-radius:4px;position:relative;z-index:1;behavior:url(/js/PIE.htc)}
.StandardButton:hover,a.StandardButton:hover{border:1px solid #999;background:#E3E3E3 url('/images/CoolBits/CoolButton.png') repeat-x}
hr{border-width:1px 0 0 0;border-style:solid;border-color:#AAAAAA;color:#AAAAAA;background-color:transparent;height:0;text-align:left}
img{border-color:#AAAAAA;border:0}
.ContainerTitle{font-size:20px;color:inherit}
.Container .Normal{}
.Bullets{margin-top:6px;margin-bottom:12px}
.Bullets li{margin-left:-30px;margin-top:9px;list-style-type:none;background-image:url(/images/Coolbits/Bullet-001.gif); background-repeat:no-repeat; background-position:0 3px;padding-left:20px}
.Bullets li li{margin-left:-40px}
.NormalBold{font-weight:bold}
.NormalSmall{font-size:11px}
.NormalSmallBold{font-weight:bold;font-size:11px}
.NormalRed{color:#FF0000;font-size:11px}
.NormalRedBold{color:#FF0000;font-size:11px;font-weight:bold}
.NormalTextBox{font-family:Tahoma, Arial;font-size:12px}
.NormalDisabled{color:#C0C0C0}
.Head{font-size:17px;color:inherit}
.SubHead{font-size:13px;color:inherit}
.SubSubHead{font-weight:bold;font-size:11px;color:inherit}
p{margin:0 0 12px 0;padding-bottom:1px}
small{font-size:smaller}
big{font-size:large}
pre{font:inherit;margin-left:40px;margin-right:40px;padding:5px;white-space:normal}
blockquote{font:inherit;color:inherit;padding:0 5px;white-space:normal}
input[type=text],input[type=file],input[type=password],select,textarea{color:#666666;background:#FAFAFA;border:1px solid #CCCCCC;font-family:Tahoma,Arial,Helvetica;font-size:13px;}
fieldset{border:1px solid #CCCCCC;padding:8px}
fieldset legend{font-size:11px;font-weight:bold;color:inherit}
table{color:inherit;font:inherit;font-family:inherit;font-weight:inherit;font-size:100%}
dt{font-size:11px}
ol li{list-style-type:decimal}
ol ol li{list-style-type:lower-alpha}
ol ol ol li{list-style-type:lower-roman}
ol ul li{list-style-type:disc}
a, a:link, a:visited{color:#3A45A1;text-decoration:none}
a:active, a:hover{color:#6D94B9}
.SigninPane, .SigninPane a:link, .SigninPane a:visited{color:#333333;font:bold 11px Arial,Helvetica;text-decoration:none}
.SigninPane a:active, .SigninPane a:hover{color:#FF8000;text-decoration:none}
.BreadCrumbPane, .BreadCrumbPane a:link, .BreadCrumbPane a:visited{color:#3A45A1;font:normal 11px Arial,Helvetica;line-height:24px;text-decoration:none}
.BreadCrumbPane a:active, .BreadCrumbPane a:hover{color:#6D94B9;text-decoration:underline}
.Footer, .Footer a:hover .FooterDivider, .Footer a:link, .Footer a:visited{color:#778899;font:normal 11px Arial,Helvetica;text-decoration:none}
.Footer a:active, .Footer a:hover,.Footer a:focus{outline:none;color:#2F4F4F;text-decoration:none}
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{font:normal 11px Tahoma;color:Blue;text-decoration:none;vertical-align:1px;position:relative;z-index:2}
.WebbitEdit a:hover{color:Red;text-decoration:underline}
.SigninSeparator{margin-left:6px;margin-right:6px}
.SigninBottom{float:left;margin-left:6px}
.Terms{float:left}
.Privacy{float:left}
.Copyright{float:left}
.Producer{float:right;margin-right:6px}
.FooterDivider{margin:0 6px}
.Outer{width:100%;height:100%}
.Page{background:#E6E6E6;width:100%;height:100%}
.Placement{width:100%;height:100%;vertical-align:top;padding-bottom:24px}
.Above{margin:0 auto}
.Shadow{margin:0 auto;padding:0}
.PaperBorder{border:1px solid White;padding:0;vertical-align:top;height:100%}
.Paper{background:#FFFFFF;width:950px;text-align:left;padding:0}
.Header{background:#FFFFFF}
.SearchBar{height:29px}
.BreadCrumbPane{padding:0 0 0 12px;line-height:26px;background:url(dot.gif) repeat-x 50% bottom;overflow:hidden;height:100%}
.SearchPane{height:29px;background-color:#EBEBEB;white-space:nowrap}
.SearchInput,.SearchButton {margin:5px 0 0 5px;vertical-align:middle}
.SearchButton{background:url("search.png") no-repeat scroll 0 0 transparent;display:inline-block;height:19px;width:56px;}
input.SearchInput{background:#FFFFFF;height:15px}
.Left{width:0;height:100%;vertical-align:top;padding:0}
.Content{vertical-align:top;padding:0;height:400px;width:3000px}
.Right{width:0;height:100%;vertical-align:top;padding:0}
.Bottom{vertical-align:top;padding:0}
.Foot{vertical-align:bottom;padding:0}
.Footer{height:14px;margin:0 auto;position:relative;top:-19px;width:950px}
.Below{margin:0 auto}
.ContainerHead{line-height:36px;font-size:0}
.ContainerIcon{vertical-align:middle;margin-left:6px;position:relative}
.ContainerTitle{vertical-align:middle;position:relative;left:12px;white-space:nowrap}
.Container .Visibility{float:right;margin-right:6px;position:relative;top:12px}
.ContainerBody{padding:8px 12px}
.ContainerFoot{overflow:auto;font-size:0;clear:both}
.Round .ContainerTitle{line-height:31px;position:relative;top:-2px}
.Round .ContainerIcon{vertical-align:-6px;position:relative;top:-2px;margin-top:3px;margin-bottom:2px}
.Round .Visibility{position:relative;top:7px}
.WebbitControls{text-align:left}
.WebbitPrint img, .WebbitRSS img{padding:3px;float:right}
.WebbitPrint, .WebbitRSS{display:none}
.NoContainer{width:100%;margin:0;padding:0;clear:both}
.NoPadding .ContainerBody{padding:0} 
.Light .ContainerHead{background-color:#EBEBEB;border-bottom:1px solid #FFFFFF}
.Light .ContainerBody{background-color:#EBEBEB}
.Light .ContainerFoot{background-color:#EBEBEB}
.HighLight .ContainerHead{background-color:#FFCC00;border-bottom:1px solid red}
.HighLight .ContainerBody{background-color:#FFCC00}
.HighLight .ContainerFoot{background-color:#FFCC00}
.Dark .ContainerHead{background-color:#2D4364;border-bottom:1px solid #FF8800}
.Dark .ContainerTitle{color:White}
.Dark .ContainerBody{background-color:#2D4364}
.Dark .Normal{color:White}
.Dark .ContainerFoot{background-color:#2D4364}
.b1f, .b2f, .b3f, .b4f{font-size:1px;overflow:hidden;display:block;padding-bottom:0 !important;border:none !important}
.b1f{height:1px !important;margin:0 5px}
.b2f{height:1px !important;margin:0 3px}
.b3f{height:1px !important;margin:0 2px}
.b4f{height:2px !important;margin:0 1px;clear:both}
.DataGrid_Container{width:100%;color:inherit;background:transparent;border-width:inherit;border-style:inherit;border-color:inherit}
.DataGrid_Container td{padding:3px}
.DataGrid_Header{font-weight:bold;border-bottom:2px solid}
.DataGrid_Item{border-bottom:1px dotted}
.DataGrid_AlternatingItem{border-bottom:1px dotted}
#Form{height:100%}
#Body{background-color:#FFFFFF;margin:0px}
html, body{height:100%;width:100%;margin:0;padding:0}
.Logo, .LogoLink{display:block;cursor:pointer}
.ControlPanel{background:#E6E6E6;border:1px solid #E6E6E6;border-left:1px solid #E6E6E6;width:100%}
/* div[id*="ModuleContent"]{overflow:hidden;} */
.DNNAlignright{text-align:right}.DNNAlignleft{text-align:left}.DNNAligncenter{text-align:center}/*#dnn_ContentPane{height:400px;width:3000px}*/
*[id*="ModuleSettings"],*[id*="Terms"],*[id*="Privacy"]{text-align:left}
img[src="/images/progressbar.gif"]{position:fixed;left:42%;top:40%;border:1px solid #CCC !important}
.IEFix{background-color:#FFFFCC}.IECollapse{font-size:0}
/*.Help{border:solid 1px #999999;padding:4px;background:#FFFFCC;overflow:auto;position:absolute;bottom:12px;left:6px;width:180px;z-index:1000}*/
/*.Help span{color:#333333 !important;font:normal 11px/14px Tahoma,Arial,Helvetica !important}*/
.HelpIcon{cursor:help;vertical-align:-3px}
#tt{position:absolute;display:block;background:url('/images/tooltip/tt_left.gif') top left no-repeat}
#tttop{display:block;height:5px;margin-left:5px;background:url('/images/tooltip/tt_top.gif') top right no-repeat;overflow:hidden}
#ttcont{display:block;padding:2px 12px 3px 7px;margin-left:5px;background:#666;color:#FFF;font:normal 11px/17px Verdana !important}
#ttbot{display:block;height:5px;margin-left:5px;background:url('/images/tooltip/tt_bottom.gif') top right no-repeat;overflow:hidden}
#HelpTooltipWidget{display:none}
.CommandButton input{vertical-align:-25%}
.WebbitEdit .CommandButton{margin-right:10px}
.CommandButton{margin-right:12px}
.PagingTable .CommandButton{margin-right:2px}
.PagingTable{width:100%}
.Language{vertical-align:middle;margin:0px}
.Language img{border:none}
.SiteMap{white-space:nowrap}
.Relative{position:relative}
.Wrap{white-space:normal !important}
label img{vertical-align:-3px}
#dnn_ctr_dnnICON_imgIcon{margin-right:10px}
#aflink, .amcpfootertext,#divMC{display:none !important}
.afsubgrid{width:100%}
.SuggestTextMenu{border:solid 1px #000000;white-space:nowrap;background:#FFFFFF}
.SuggestNodeOver{background:#000080;color:#FFFFFF}
.ProfileSection table{margin-bottom:16px}
.SectionHeadRule{color:#CCC}
ul.NorthSkyMenu.root{z-index:90 !important}
ul.NorthSkyMenu, ul.NorthSkyMenu ul{position:relative;display:block;margin:0;border:0;padding:0;white-space:nowrap;list-style:none;z-index:2}
ul.NorthSkyMenu a{display:block;text-decoration:none;margin:0;border:0;padding:0}
ul.NorthSkyMenu li{position:relative;float:left;width:auto;margin:0;border:0;padding:0;white-space:nowrap;list-style:none;z-index:2}
ul.NorthSkyMenu li ul{position:absolute;left:-999em;visibility:hidden}
ul.NorthSkyMenu ul.lvl1 li{z-index:3}
ul.NorthSkyMenu ul.lvl2 li{z-index:4}
ul.NorthSkyMenu ul.lvl3 li{z-index:5}
ul.NorthSkyMenu ul.lvl4 li{z-index:6}
ul.NorthSkyMenu ul.lvl5 li{z-index:7}
ul.NorthSkyMenu li li{width:100%;white-space:normal}
ul.NorthSkyMenu li:hover ul ul, ul.NorthSkyMenu li:hover ul ul ul, ul.NorthSkyMenu li:hover ul ul ul ul, ul.NorthSkyMenu li.hover ul ul, ul.NorthSkyMenu li.hover ul ul ul, ul.NorthSkyMenu li.hover ul ul ul ul{left:-999em;visibility:hidden}
ul.NorthSkyMenu li:hover ul, ul.NorthSkyMenu li li:hover ul, ul.NorthSkyMenu li li li:hover ul, ul.NorthSkyMenu li li li li:hover ul, ul.NorthSkyMenu li.hover ul, ul.NorthSkyMenu li li.hover ul, ul.NorthSkyMenu li li li.hover ul, ul.NorthSkyMenu li li li li.hover ul{left:0;visibility:visible}
ul.NorthSkyMenu a.disabled{cursor:default}
ul.NorthSkyMenu iframe{position:absolute;left:0;top:0;z-index:-1;display:block}
ul.Menu a:focus{outline:none}
ul.Menu a img{border:none !important}
ul.WWXHTMLMenu.root{z-index:90 !important}
ul.WWXHTMLMenu, ul.WWXHTMLMenu ul{position:relative;display:block;margin:0;border:0;padding:0;white-space:nowrap;list-style:none;z-index:1}
ul.WWXHTMLMenu a{display:block;text-decoration:none;margin:0;border:0;padding:0}
ul.WWXHTMLMenu li{position:relative;float:left;width:auto;margin:0;border:0;padding:0;white-space:nowrap;list-style:none;z-index:2}
ul.WWXHTMLMenu li ul{position:absolute;left:-999em;visibility:hidden}
ul.WWXHTMLMenu ul.lvl1 li{z-index:3}
ul.WWXHTMLMenu ul.lvl2 li{z-index:4}
ul.WWXHTMLMenu ul.lvl3 li{z-index:5}
ul.WWXHTMLMenu ul.lvl4 li{z-index:6}
ul.WWXHTMLMenu ul.lvl5 li{z-index:7}
ul.WWXHTMLMenu li li{width:100%;white-space:normal}
ul.WWXHTMLMenu li:hover ul ul, ul.WWXHTMLMenu li:hover ul ul ul, ul.WWXHTMLMenu li:hover ul ul ul ul, ul.WWXHTMLMenu li.hover ul ul, ul.WWXHTMLMenu li.hover ul ul ul, ul.WWXHTMLMenu li.hover ul ul ul ul{left:-999em;visibility:hidden}
ul.WWXHTMLMenu li:hover ul, ul.WWXHTMLMenu li li:hover ul, ul.WWXHTMLMenu li li li:hover ul, ul.WWXHTMLMenu li li li li:hover ul, ul.WWXHTMLMenu li.hover ul, ul.WWXHTMLMenu li li.hover ul, ul.WWXHTMLMenu li li li.hover ul, ul.WWXHTMLMenu li li li li.hover ul{left:0;visibility:visible}
ul.WWXHTMLMenu a.disabled{cursor:default}
ul.WWXHTMLMenu iframe{position:absolute;left:0;top:0;z-index:-1;display:block}

/* WonderWebs-XHTML 3.0 template - Temporary CSS3 and Effects - Copyright 2012 WonderWebs.com */
a.CoolButton,.CoolButton{font-size:11px;font-weight:bold;padding:4px 18px 3px}
a.CoolButton,.CoolButton{color:#FFF !important;background:#EB7F03 url('/images/CoolBits/CoolButton.png') repeat-x}
a.CoolButton:hover,.CoolButton:hover{background:#FF8700 url('/images/CoolBits/CoolButton.png') repeat-x}
a.CoolButton,.CoolButton{text-decoration:none !important;margin-right:12px;margin-bottom:12px;display:inline-block;text-align:center;border:none;box-shadow:1px 2px 6px #B8B8B8;border-radius:4px;position:relative;z-index:1;behavior:url(/js/PIE.htc)}
.BorderSlight{border:2px solid #FFF;border-collapse:separate}/* border-collapse required for display within certain grid controls in IE9 */
.BorderLight{border:5px solid #FFF;border-collapse:separate}
.BorderMedium{border:8px solid #FFF;border-collapse:separate}
.BorderHeavy{border:16px solid #FFF;border-collapse:separate}
.BorderShadowSlight{box-shadow:0px 0px 16px #DDD;position:relative;z-index:1;behavior:url(/js/PIE.htc)}
.BorderShadowLight{box-shadow:1px 2px 6px #AAA;border-collapse:separate;position:relative;z-index:1;behavior:url(/js/PIE.htc)}
.BorderShadowMedium{box-shadow:1px 2px 7px #888;border-collapse:separate;position:relative;z-index:1;behavior:url(/js/PIE.htc)}
.BorderShadowHeavy{box-shadow:2px 3px 10px #666;border-collapse:separate;position:relative;z-index:1;behavior:url(/js/PIE.htc)}
.RoundCornersSlight{border-radius:16px 16px 16px 16px;border-collapse:separate;position:relative;z-index:1;behavior:url(/js/PIE.htc)}
.RoundCornersLight{border-radius:8px 8px 8px 8px;border-collapse:separate;position:relative;z-index:1;behavior:url(/js/PIE.htc)}
.RoundCornersMedium{border-radius:16px 16px 16px 16px;border-collapse:separate;position:relative;z-index:1;behavior:url(/js/PIE.htc)}
.RoundCornersHeavy{border-radius:24px 24px 24px 24px;border-collapse:separate;position:relative;z-index:1;behavior:url(/js/PIE.htc)}

/* AddIcon */
a[href ^="callto:"].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_call.gif) no-repeat right center}
a[href ^="skype:"].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_skype.gif) no-repeat right center}
a[href ^="mailto:"].AddIcon{padding-right:18px;background:rgba(0, 0, 0, 0) url(icons/mail-small.png) no-repeat right center}
a[target=_blank].AddIcon{padding-right:14px;background:rgba(0, 0, 0, 0) url(icons/Icon_External_Link2.png) no-repeat right center}
a[href*="youtube.com/watch?"].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_film.gif) no-repeat right center}
a[href*="flickr.com/photos/"].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_pic.gif) no-repeat right center}
a[href*='.docx'].AddIcon, a[href$='.doc'].AddIcon, a[href$='.rtf'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_doc.gif) no-repeat right center}
a[href*='.txt'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_txt.gif) no-repeat right center}
a[href*='.xls'].AddIcon, a[href$='.xlsx'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_xls.gif) no-repeat right center}
a[href*='.rss'].AddIcon, a[href$='.atom'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_feed.gif) no-repeat right center}
a[href*='.vcard'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_vcard.gif) no-repeat right center}
a[href*='.pps'].AddIcon,a[href*='.ppt'].AddIcon,a[href*='.pptx'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_pps.gif) no-repeat right center}
a[href*='.pdf'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_pdf.gif) no-repeat right center}
a[href*='.fla'].AddIcon, a[href$='.swf'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_flash.gif) no-repeat right center}
a[href*='.zip'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_archive.gif) no-repeat right center}
a[href*='.ical']{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_ical.gif) no-repeat right center}
a[href*='.mov'].AddIcon, a[href$='.wmv'].AddIcon, a[href$='.mp4'].AddIcon, a[href$='.avi'].AddIcon, a[href$='.mpg'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_film.gif) no-repeat right center}
a[href*='.mp3'].AddIcon, a[href$='.wma'].AddIcon{padding-right:20px;background:rgba(0, 0, 0, 0) url(icons/icon_music.gif) no-repeat right center}

/* Text and page size control - Hidden by default */
.SizeControls{float:right;margin-top:-22px;position:relative;display:none}
.SizeControls input{border:none}
.SizeControls .SizeLabel,.SizeControls .WidthLabel{float:right;margin-left:20px;font-family:Verdana;font-size:13px;font-weight:bold}
#SizeControl, #TextSizeControl{float:right;margin-left:12px}
#TextSizeControl_smalltext, #TextSizeControl_mediumtext, #TextSizeControl_largetext, #SizeControl_widthnormal, #SizeControl_widthwide, #SizeControl_widthfull{float:left;height:18px;width:18px;margin-right:6px;cursor:pointer;background:transparent none no-repeat}
#TextSizeControl div,#SizeControl div{background-image:url("SizeControls.png")}
#TextSizeControl_smalltext{background-position:0 0}
#TextSizeControl_smalltext:hover, #TextSizeControl_smalltext.SelectedWidget{background-position:-54px 0}
#TextSizeControl_mediumtext{background-position:-18px 0}
#TextSizeControl_mediumtext:hover, #TextSizeControl_mediumtext.SelectedWidget{background-position:-72px 0}
#TextSizeControl_largetext{background-position:-36px 0}
#TextSizeControl_largetext:hover, #TextSizeControl_largetext.SelectedWidget{background-position:-90px 0}
#SizeControl_widthnormal{background-position:-108px 0}
#SizeControl_widthnormal:hover, #SizeControl_widthnormal.SelectedWidget{background-position:-162px 0}
#SizeControl_widthwide{background-position:-126px 0}
#SizeControl_widthwide:hover, #SizeControl_widthwide.SelectedWidget{background-position:-180px 0}
#SizeControl_widthfull{background-position:-144px 0}
#SizeControl_widthfull:hover , #SizeControl_widthfull.SelectedWidget{background-position:-198px 0}

/* WonderWebs-XHTML 3.1 template - Secondary CSS - Vertical menu template with square corners - Copyright 2012 WonderWebs.com */
.SigninPane{background-color:#EBEBEB}
.SigninPane .ContainerBody{padding:0 8px;}
.SigninPane a:link{line-height:30px}
.Account{display:block}
.SigninTop{display:block}
.BreadCrumbPane{padding:0 0 0 18px;}
.SearchPane{float:left}
.SearchBar{padding:6px 0 0 6px}
.Foot{padding-bottom:6px}
.Header .Container{margin:0}
.Top .Container{margin:6px 0 0 0}
.Content .Container{margin:6px 6px 0 6px}
.Left .Container{margin:6px 0 0 6px}
.Right .Container{margin:6px 6px 0 0}
.Bottom .Container{margin:6px 6px 0 6px}
.Foot .Container{margin:6px 6px 0 6px}
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{width:180px}
.SearchInput{width:106px}
.Right .Container,.Right .NoContainer{width:230px}
ul.Menu a{font-weight:bold;font-size:13px;font-family:Arial}
ul.Menu a{border-bottom:1px solid #FFFFFF}
ul.Menu .sub a.first{border-top:1px solid #DBDBDB;}
ul.Menu .sub a{border-bottom:1px solid #DBDBDB;border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB}
ul.lvl1,ul.lvl2,ul.lvl3{width:180px}
ul.lvl2 li,ul.lvl3 li{left:180px}
ul.Menu a,ul.Menu a:visited{color:#333333;background:#EBEBEB}
ul.Menu a.current,ul.Menu a.breadcrumb{background:#F2F2F2}
ul.Menu a:hover,ul.Menu a:focus{background:#FAFAFA}
ul.Menu .sub a,ul.Menu .sub a:visited{background:#F2F2F2}
ul.Menu .sub a.current,ul.Menu .sub a.breadcrumb{background:#FAFAFA}
ul.Menu .sub a:hover,ul.Menu .sub a:focus{background:#FAFAFA}
ul.Menu a{height:36px;line-height:36px;padding:0 8px}
ul.Menu .sub a{height:24px;line-height:24px}
ul.Menu a img{vertical-align:text-bottom}
.SL,.SR{width:24px}
.ST,.SB{height:24px}
.STL,.STR,.SBL,.SBR{background:url('ShadowCornersLight.png') no-repeat scroll 0 0 transparent}
.STM,.SBM{background:url('ShadowRowsLight.png') repeat-x scroll 0 0 transparent}
.SLM,.SRM{background:url('ShadowColumnsLight.png') repeat-y scroll 0 0 transparent}
.STL,.SRM,.SBM{background-position:-24px -24px}
.STM,.SLM,.SBR{background-position:0 0}
.STR{background-position:0 -24px}
.SBL{background-position:-24px 0}

/* Search Preview */
ul.searchSkinObjectPreview{border:medium none;box-shadow:2px 2px 6px rgba(0, 0, 0, 0.3)}
ul.searchSkinObjectPreview > li.searchSkinObjectPreview_group{display:none}
ul.searchSkinObjectPreview > li{border-top:none;border-bottom:1px solid #c9c9c9;padding:6px 12px;text-align:left}
ul.searchSkinObjectPreview > li > span{white-space:normal}
ul.searchSkinObjectPreview > li > span{color:#333;font-family:Tahoma;font-size:13px;font-weight:bold;white-space:normal}
ul.searchSkinObjectPreview > li p{color:#666;font-size:12px;line-height:14px}